plasma-framework (5.31.0-0ubuntu1) zesty; urgency=low

  [ José Manuel Santamaría Lema ]
  * New upstream release (5.31.0)

  [ Rik Mills ]
  * Update symbols from build logs.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 Feb 2017 22:52:56 +0000

plasma-framework (5.30.0-0ubuntu2) zesty; urgency=medium

  * Pass '-fno-keep-inline-functions' to gcc in the acc test, in order
    to fix spurious autopkgtests failures.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 07 Feb 2017 18:46:27 +0000

plasma-framework (5.30.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.30.0)
  * Add new required dependency 'qml-module-org-kde-kconfig' for plasma-
    framework. Required now for a working plasma kicker/runner and
    breeze sddm greeter.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 01 Feb 2017 18:36:49 +0000

plasma-framework (5.28.0-0ubuntu1) zesty; urgency=medium

  [ Rik Mills ]
  * New upstream release (5.27.0)
  * Drop old kdoctools-dev build dep which is now replaced by
    libkf5doctools-dev

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git field to use https:// instead of git://
  * Merge with debian, importing the plasma-framework-dev -> libkf5plasma-dev
    renaming, add Breaks/Replaces against plasma-framework-dev older versions
    in libkf5plasma-dev.
  * New upstream release (5.28.0)
  * Update symbols files

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 05 Dec 2016 20:19:14 +0000

plasma-framework (5.27.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (5.27)
  * Bump group breaks (5.27)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 15 Oct 2016 17:09:11 +0200

plasma-framework (5.26.0-2) unstable; urgency=medium

  * Add plasma-framework dependency on the -dev package

 -- Maximiliano Curia <maxy@debian.org>  Thu, 06 Oct 2016 14:19:56 +0200

plasma-framework (5.26.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Update symbols files with the buildds logs.

  [ Maximiliano Curia ]
  * Bump group breaks (5.26)
  * Replace dbus-launch with dbus-run-session in tests

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Sep 2016 12:03:19 +0200

plasma-framework (5.26.0-0ubuntu2) yakkety; urgency=medium

  * Sync testsuite with debian.
  * Run the tests with openbox.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 06 Oct 2016 10:40:59 +0200

plasma-framework (5.26.0-0ubuntu1) yakkety; urgency=medium

  * Install new plugins
  * Development package must depend on plasma-framework
  * New upstream release (5.26.0)

 -- Rik Mills <rik.mills88@gmail.com>  Thu, 22 Sep 2016 13:53:30 +0100

plasma-framework (5.25.0-1) unstable; urgency=medium

  [ Harald Sitter ]
  * Rename -dev package to align with the cmake package name for
    greater discoverability and consistency across frameworks.
    Add a transitional package to help with the name transition.
  * install new files

  [ Automatic packaging ]
  * Update symbols file
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * Install localized manpages.
  * Bump group breaks (5.25)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 20 Aug 2016 16:50:53 +0200

plasma-framework (5.24.0-0ubuntu1) yakkety; urgency=medium

  [ Philip Muškovac ]
  * New upstream release (5.24.0)

  [ Clive Johnston ]
  * Refresh symbols
  * Install manpage translations

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 26 Jul 2016 08:52:06 +0000

plasma-framework (5.23.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Update symbols files with the buildds results

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Jun 2016 16:30:38 +0200

plasma-framework (5.23.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.23.0)
  * Refreshing symbols

 -- Clive Johnston <clivejo@kubuntu.org>  Mon, 11 Jul 2016 22:25:09 +0200

plasma-framework (5.22.0a-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release.
  * Debian merge: No remaining changes. 
  * Fix control file merge. 
  * Remove upstream applied patch. 
  * Manual merge. 
  * Refresh symbols. 
  * Start over with symbols. Something is not right. 
  * Remove duplicate file from -dev. 
  * Refresh symbols again. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release
  * Refreshing symbols and removing MISSING
  * Using respun tarball from KDE Depot

 -- Clive Johnston <clivejo@kubuntu.org>  Tue, 17 May 2016 17:02:25 -0700

plasma-framework (5.22.0-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Bump kapptemplate breaks/replaces, the conflicting file is going to be
    removed from kapptemplate in the next upload. (Closes: #816528) Thanks to
    Andreas Beckmann for the report.
  * Update install files
  * Update testsuite scripts
  * Update copyright information
  * Update acc test script
  * testsuite: Missing XDG_DATA_DIRS, use breeze by default
  * Add new patch: upstream_fix_iconitem_test.patch
  * testsuite: add hicolor icon theme as a dependency
  * uscan no longer supports more than one main upstream tarball being listed

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 3.9.8
  * Update symbols files (private class was wrongly exported)
  * Update symbols files
  * Refresh patches

 -- Maximiliano Curia <maxy@debian.org>  Fri, 27 May 2016 15:28:35 +0200

plasma-framework (5.19.0-1) experimental; urgency=medium

  * New upstream release (5.19.0).
  * (Experimental specific) Add qt5-qmltooling-plugins as a build-dep,
    missing dependency of qtdeclarative5-dev

 -- Maximiliano Curia <maxy@debian.org>  Sat, 13 Feb 2016 15:16:44 +0100

plasma-framework (5.19.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release
  * Refreshing symbols x 2
  * Adding missing PlasmaQuick files to install file

 -- Clive Johnston <clivejo@aol.com>  Fri, 04 Mar 2016 18:46:26 +0000

plasma-framework (5.18.0-1) experimental; urgency=medium

  * New upstream release (5.17.0).
  * Update symbols files from buildds logs (5.16.0-1).
  * Update install files.
  * Update symbols files.
  * New upstream release (5.18.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 13:34:46 +0100

plasma-framework (5.18.0-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * Debian merge: No remaining changes. 
  * Add missing files. 
  * New upstream release Xenial

  [ Philip Muškovac ]
  * New upstream release
  * plasma-framework breaks/replaces kapptemplate << 4:15.12 for qml-plasmoid 

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 06 Jan 2016 15:12:37 +0100

plasma-framework (5.16.0-1) unstable; urgency=medium

  * New upstream release (5.16.0).
  * Update symbols files from buildds logs (5.15.0-1).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 30 Nov 2015 12:12:48 +0100

plasma-framework (5.15.0-1) unstable; urgency=medium

  * New upstream release (5.15.0).
  * Update symbols files from buildds logs (5.14.0-1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 09 Oct 2015 19:16:58 +0200

plasma-framework (5.15.0-0ubuntu2) xenial; urgency=medium

  * Fix autopackagetests by adding allow-stderr to the requirements.

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 03 Nov 2015 15:34:56 +0100

plasma-framework (5.15.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 07 Oct 2015 13:59:51 +0100

plasma-framework (5.14.0-1) unstable; urgency=medium

  * New upstream release (5.14.0).
  * Update symbols files.
  * Update install files.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Sep 2015 13:50:19 +0200

plasma-framework (5.14.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Thu, 17 Sep 2015 13:29:24 +0100

plasma-framework (5.13.0-2) unstable; urgency=medium

  * Add libegl1-mesa-dev build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 20:49:51 +0200

plasma-framework (5.13.0-1) unstable; urgency=medium

  * New upstream release (5.13.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Sep 2015 08:45:57 +0200

plasma-framework (5.13.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 13:36:13 +0200

plasma-framework (5.12.0-1) unstable; urgency=medium

  * New upstream release (5.12.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 09 Jul 2015 12:44:15 +0200

plasma-framework (5.12.0-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Fix merge.

  [ José Manuel Santamaría Lema ]
  * Update symbols file:
    - Mark as optional the symbols gone after building with GCC 5
    - Add new symbols

  [ Scarlett Clark ]
  * Vivid backport. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 03 Aug 2015 16:12:13 +0200

plasma-framework (5.11.0-1) unstable; urgency=medium

  * New upstream release (5.11.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 29 Jun 2015 17:27:27 +0200

plasma-framework (5.10.0-0ubuntu1) wily; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.10.0).

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 03 Jun 2015 20:39:21 +0200

plasma-framework (5.9.0-1) experimental; urgency=medium

  * New upstream release (5.9.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Apr 2015 08:26:33 +0200

plasma-framework (5.9.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 13 Apr 2015 22:33:19 +0200

plasma-framework (5.8.0-1) experimental; urgency=medium

  * New upstream release (5.8.0).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 Mar 2015 11:39:04 +0100

plasma-framework (5.8.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Mar 2015 15:43:50 +0100

plasma-framework (5.7.0-1) experimental; urgency=medium

  * New upstream release (5.7.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 06 Mar 2015 22:57:54 +0100

plasma-framework (5.7.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 10 Feb 2015 16:19:10 +0100

plasma-framework (5.6.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Update build dependencies to build against experimental and to
    follow cmake.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update copyright information.
  * Update install files.
  * Update watch file.
  * Add basic autopkgtests support.
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 06 Feb 2015 12:43:28 +0100

plasma-framework (5.6.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 06 Jan 2015 19:49:31 +0100

plasma-framework (5.5.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 12:18:02 +0100

plasma-framework (5.4.0-0ubuntu1) vivid; urgency=medium

  [ Scarlett Clark ]
  * Fix symbols

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 03 Nov 2014 18:40:15 +0100

plasma-framework (5.4.0-0ubuntu1~ubuntu15.04~ppa2) vivid; urgency=medium

  * Batchpatch symbols. Removed Plasma::Applet::destroyedChanged(bool)
    which was inserted by the CI system and should not be in this release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 05 Nov 2014 23:37:27 +0000

plasma-framework (5.4.0-0ubuntu1~ubuntu15.04~ppa1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 03 Nov 2014 18:40:15 +0100

plasma-framework (5.3.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Oct 2014 11:28:42 +0100

plasma-framework (5.2.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release
  * Use pkg-kde-tools version 3 scripts

  [ Scarlett Clark ]
  * Move copyright extra details to comment to silence
    space-in-std-shortname-in-dep5-copyright lintian error.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 22 Sep 2014 19:46:53 +0200

plasma-framework (5.1.0-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Patch symbols with batchpatch. 

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Tue, 05 Aug 2014 17:16:03 +0200

plasma-framework (5.0.0-0ubuntu2) utopic; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update libraries *.install paths so a soname bump doesn't go
    unnoticed.

  [ Harald Sitter ]
  * plasma-framework-dev publicly declares kf5service as a link dependency, so
    make the package depend on libkf5service-dev to reflect this

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 22 Jul 2014 14:57:43 +0200

plasma-framework (5.0.0-0ubuntu1) utopic; urgency=medium

  * Initial stable upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 16 Jul 2014 14:35:36 +0200
